echo "Your current info: "
curl ipinfo.io/json

echo "A lookup for 23.66.166.151: "
curl ipinfo.io/23.66.166.151/json

echo "Just geo: "
curl ipinfo.io/23.66.166.151/geo

echo "Just loc: "
curl ipinfo.io/23.66.166.151/loc
